
html,body {
    height: 100%;
    scroll-behavior: smooth;
}

.hide {
    display: none;
}
.tit_desc {
    font-size: 16px;
}
.section {
    height: auto;
}
#fullpage {
    height: 100%;
}
#section01 {
    height: 100%;
}
#section02 {
    height: 600px;
}

#section04 {
    padding:0;
    
}
.sub_banner_img {
    height: 400px;
    background-size:cover!important;
     animation-duration: 5s;
    animation-name: img_scale;
}
.m_hide {
    display: none;
}
.board.inner {
    margin-top: 80px;
}
.inner {
    height: auto;
    max-width: 1280px;
    margin:0 auto;
}

.tit {
    width: 100%;
    display: inline-block;
    margin-top:60px;
    font-size: 24px;
    font-weight: 700;
    text-align: center;
}
.sub_section {
    padding: 80px 0;
    border-bottom:1px dotted #ddd;
}
.tit_wrap {
    text-align: center;
}
.tit_wrap > h3 {
    font-size: 18px;
    font-weight: 700;
    color:#F48E11;
}
.tit_wrap > h2 {
    font-size: 26px;
    font-weight: 700;
    margin-top: 10px;
}
.tit_wrap > p {
    font-size: 16px;
    font-weight: 300;
    margin-top: 20px;
    color:#666;
    line-height: 26px;
    word-break: keep-all;
}

.br_pc {
    display: none;
}
.br_m {
    display: block;
}

.b_color {
    color:#FFB55B;
}
#bo_v_img {width:100%;overflow:hidden;text-align:center!important;zoom:1}


/* 헤더 */
.header {
    height: 60px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9999;
    padding: 0 10px;
    box-shadow: 1px 1px 15px rgba(0, 0, 0, 0.1);
    background:#fff;

}
.header > .inner {
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.logo {
    width: 150px;
    height: 34px;
    background:url('../img/logo.png') center no-repeat;
    background-size:contain;
    
}
.logo > a {
    display: block;
    width: 100%;
    height: 100%;
}


.nav {
    display: none;
}

.nav > li {
    margin-right: 60px;
    position: relative;
    height: 100%;
    line-height: 100px;
}

.nav > li > a {
    font-family: 'pretendard',sans-serif;
    font-size: 18px;
    font-weight: 600;
    display: block;
    height: 100%;
    width: 100%;
}

.nav > li > a:hover {
    color:#F7911C;
    position: relative;
}
.nav > li.active {
    position: relative;
}


.nav > li.active:after {
    content:"";
    width: 3px;
    height: 3px;
    border-radius:50%;
    position: absolute;
    top: 26px;
    left: 50%;
    transform: translateX(-50%);
    background:#F7911C;
}

.nav > li:last-child {
    margin-right: 0;
}

.snb {
    display: none;
    padding:20px;
    width: 200px;
    border:1px solid #ddd;
    background:#fff;
    border-top:0;
    position: absolute;
    top:100px;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    line-height:normal;
    transition: all .4s;
    border-radius: 0 0 10px 10px;
}


.nav > li.active > .snb {
    display: block;
}

.snb > li {
    margin-bottom: 20px;
}
.snb > li > a {
    font-family: 'pretendard',sans-serif;
    color:#666;
    font-size: 16px;
    font-weight: 300;
}



/* main_banner */


.main_txt_wrap {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
    padding:0 20px;
}

.main_txt_wrap > h2 {
    font-size: 36px;
    font-weight: 700;
    color:#fff;
    margin-top: 8px;
    line-height: 40px;
}
.main_txt_wrap > p {
    font-size: 16px;
    font-weight: 300;
    color:#fff;
    margin-top: 10px;
    line-height: 24px;
    height: 20px;
}



/* 메인 제품소개 */
.product_slide {
    max-width: 1280px;
    width: 100%;
    margin-top: 60px;
    text-align: center;
    color:#000;
}
.product_slide h2 {
    display: none;
    color:#000;
    font-size: 24px;
    font-weight: 600;
    margin-top: 20px;

}
.product_slide p {
    display: none;
    color:#666;
    font-size: 16px;
    font-weight: 300;
    margin-top: 20px;

}
.product_slide .swiper-slide {
    transform:scale(.8)!important;
    transition: all .4s;
}
.swiper-slide-active p,
.swiper-slide-active h2 {
    display: block!important;
}
.product_slide .swiper-slide-active {
    transform:scale(1)!important;

}



.product_img {
    width: 60%;
    aspect-ratio: 1/1;
    background:#ddd;
    margin:0 auto;
}
.product_img > a {
    display: block;
    width: 100%;
    height: 100%;
}
.product_img.img01 {
    background:url('../img/product_01.png') center no-repeat;
    background-size:contain;
}
.product_img.img02 {
    background:url('../img/product_02.png') center no-repeat;
    background-size:contain;
}
.product_img.img03 {
    background:url('../img/product_03.png') center no-repeat;
    background-size:contain;
}
.product_img.img04 {
    background:url('../img/product_04.png') center no-repeat;
    background-size:contain;
}
.product_img.img05 {
    background:url('../img/product_05.png') center no-repeat;
    background-size:contain;
}
.product_img.img06 {
    background:url('../img/product_06.png') center no-repeat;
    background-size:contain;
}
/* 메인 제품소개-- */



/* 메인비전 */
.section04 {
    background:url('../img/active_bg01.png') center no-repeat;
    background-size:cover;
    height: 100%;
}
.vision_wrap {
    width: 100%;
    height: 100%;
}
.vision_wrap > ul {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    text-align: center;
}
.vision_wrap > ul > li {
    width: 100%;
    height: 100%;
    position: relative;
    border-right:0px solid rgba(255,255,255,.2);
    border-bottom:1px solid rgba(255,255,255,.2);
    
}
.vision_01.active:after {
    content:"";
    width: 100%;
    height: 100%;
    background:rgba(0,0,0,.5);
    position: absolute;
    top: 0;
    left: 0;
}
.vision_02.active:after {
    content:"";
    width: 100%;
    height: 100%;
    background:rgba(0,0,0,.5);
    position: absolute;
    top: 0;
    left: 0;
}
.vision_03.active:after {
    content:"";
    width: 100%;
    height: 100%;
    background:rgba(0,0,0,.5);
    position: absolute;
    top: 0;
    left: 0;
}
.vision_cont {
    
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    
    
}
.ico_vision {
    width: 50px;
    height: 50px;
    background:red;
    margin:0 auto;
}
.vision_wrap > ul > li > .vision_cont > h2 {
    font-size: 20px;
    font-weight: 700;
    margin-top: 12px;
    color:#fff;
}
.vision_wrap > ul > li > .vision_cont > p {
    font-size: 16px;
    margin-top: 18px;
    font-weight: 300;
    color:#fff;
    opacity: 0;
    height: 0;
    transition: all .4s;
}

.vision_wrap > ul > li.active > .vision_cont > p {
    opacity: 1;
    height: 40px;

}

.active_bg01 {
    background:url('../img/active_bg01.png') center no-repeat;
    background-size:cover;
    transition: all .8s;
}
.active_bg02 {
    background:url('../img/active_bg02.png') center no-repeat;
    background-size:cover;
    transition: all .8s;
}
.active_bg03 {
    background:url('../img/active_bg03.png') center no-repeat;
    background-size:cover;
    transition: all .8s;
}
/* 메인비전-- */



/* 메인 사업소개 */

.business_wrap {
    height: 100%;
    display: block;
        
}
.business {
    width: 100%;
    height: 300px;
    background:#000;
    position: relative;
}
.business.img01:hover:after,
.business.img02:hover:after,
.business.img03:hover:after,
.business.img04:hover:after {
    content:"";
    width: 100%;
    height: 100%;
    background:rgba(136,8,8,.5);
    position: absolute;
    top: 0;
    left: 0;
}

.business > .text_wrap {
    width: 100%;
    aspect-ratio: 1/.4;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 9;
    color:#fff;
    text-align: center;

}
.business > .text_wrap .ico_busi {
    width: 40px;
    height: 40px;
    background:red;
    margin:40px auto;
    transition: all .4s;
}
.business > .text_wrap .ico_busi.img01 {
    background:url('../img/ico_busi01.png') center no-repeat;
    background-size:contain;
}
.business > .text_wrap .ico_busi.img02 {
    background:url('../img/ico_busi02.png') center no-repeat;
    background-size:contain;
}
.business > .text_wrap .ico_busi.img03 {
    background:url('../img/ico_busi03.png') center no-repeat;
    background-size:contain;
}
.business > .text_wrap .ico_busi.img04 {
    background:url('../img/ico_busi04.png') center no-repeat;
    background-size:contain;
}
    .business > .text_wrap > h2 {
    font-size: 24px;
    font-weight: 700;
    margin-top: 24px;
}
.business > .text_wrap > p {
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
    margin-top: 10px;
}
.business > .text_wrap > a {
    color:#fff;
    margin-top: 40px;
    opacity: 1;
    transition: all .4s;
    display: block;
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    font-weight: 300;
}
.business > .text_wrap > a > i {
    font-size: 30px;
    margin-left: 10px;
}
.business:hover .ico_busi {
    margin-top: 20px;
}
.business:hover a {
    opacity: 1;
}
.business.img01 {

    background:url('../img/business_img01.png') center no-repeat;
    background-size:cover;
}
.business.img02 {
    background:url('../img/business_img02.png') center no-repeat;
    background-size:cover;
}
.business.img03 {
    background:url('../img/business_img03.png') center no-repeat;
    background-size:cover;
}
.business.img04 {
    background:url('../img/business_img04.png') center no-repeat;
    background-size:cover;
}

/* 메인 사업소개 끝 */

/* 메인 창업안내 */

.process_wrap {
    height: auto;
    background:url('../img/process_bg.png') center no-repeat;
    background-size:cover;
    padding:0 10px;
}
.process_wrap > .tit,
.process_wrap > .tit_desc {
    color:#fff!important;
}
.process_wrap > .tit {
    font-size: 24px;
}
.process_wrap > .tit_desc {
    font-size: 16px;
    line-height: 24px;
}

.process {
    max-width: 1280px;
    width: 100%;
    margin:60px auto 0;
    display: flex;
    
    flex-wrap: wrap;
    justify-content: space-between;
}
.process > li {
    width: calc(50% - 10px);
    aspect-ratio: 1/.35;
    background:#fff;
    border-radius: 10px;
    margin-bottom: 20px;
    display: flex;
    flex-direction: column;
    padding:10px;

}

.ico_process {
    width: 40px;
    height: 40px;
    background:red;
    margin:10px auto 0;
}

.ico_process.img01 {
    background:url('../img/ico_process01.png') center no-repeat;
    background-size:contain;
}

.ico_process.img02 {
    background:url('../img/ico_process02.png') center no-repeat;
    background-size:contain;
}
.ico_process.img03 {
    background:url('../img/ico_process03.png') center no-repeat;
    background-size:contain;
}
.ico_process.img04 {
    background:url('../img/ico_process04.png') center no-repeat;
    background-size:contain;
}
.ico_process.img05 {
    background:url('../img/ico_process05.png') center no-repeat;
    background-size:contain;
}
.ico_process.img06 {
    background:url('../img/ico_process06.png') center no-repeat;
    background-size:contain;
}
.process_info {
    text-align: center;
    word-break: keep-all;
}
.process_info > h3 {
    font-size: 16px;
    color:#880808;
    margin-top: 10px;
}
.process_info > h2 {
    font-size: 18px;
    font-weight: 700;
    margin-top: 12px;
}

/* 메인창업안내끝 */




/* 푸터 */
.main_footer {
    margin-top: 0!important;
    padding: 0!important;
}
footer {
    padding:40px 0!important;
    background:#000;
    margin-top: 60px!important;
}
footer > .inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    padding:0 10px;
}

.footer_info {
    margin-top: 20px;
    margin-left: 0;
    text-align: center;
}
.footer_info > p {
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
    color:#999;
}
.footer_info > .copy {
    font-size: 14px;
    font-weight: 300;
    color:#999;
    margin-top: 10px;
    word-break: keep-all;
}

.footer_call {
    display: flex;
    display: none;
}
.footer_call > .ico_call {
    width: 40px;
    height: 40px;
    
    margin-right: 20px;
    
}
.footer_call > .ico_call > i {
    font-size: 40px!important;
    color:#fff;
}
.footer_call > p {
    color:#fff;
    font-size: 40px;
    font-weight: 700;
}


/* 비지니스영역 */

.busi_list {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-top: 80px;
}
.busi_list > li {
    width: 100%;
    border:1px solid #ddd;
    border-radius:10px;
    padding: 30px 20px;
    text-align: center;
    word-break: keep-all;
    margin-bottom: 20px;
}
.ico_busi {
    width: 80px;
    height: 80px;
    background:red;
    margin:0 auto;
}
.ico_busi.img01 {
    background:url('../img/ico_business01.png') center no-repeat;
}
.ico_busi.img02 {
    background:url('../img/ico_business02.png') center no-repeat;
}
.ico_busi.img03 {
    background:url('../img/ico_business03.png') center no-repeat;
}
.ico_busi.img04 {
    background:url('../img/ico_business04.png') center no-repeat;
}
.busi_list  > li > a > h2 {
    font-size: 20px;
    font-weight: 600;
    margin-top: 28px;
}
.busi_list > li > a > p {
    font-size: 16px;
    font-weight: 300;
    color:#666;
    margin-top: 26px;
    line-height: 24px;
    word-break: keep-all;

}
.btn.busi {
    width: 40px;
    height: 40px;
    border-radius:50%;
    border:1px solid #ddd;
    margin:24px auto 0;
    color:#666;
    line-height: 40px;
}


.busi_list  > li:hover {
    background:#F48E11;
}
.busi_list  > li:hover  h2,
.busi_list  > li:hover  p,
.busi_list  > li:hover  .btn.busi {
    color:#fff;
}

.busi_list  > li:hover .ico_busi.img01 {
    background:url('../img/ico_business01_ov.png') center no-repeat;
}
.busi_list  > li:hover .ico_busi.img02 {
    background:url('../img/ico_business02_ov.png') center no-repeat;
}
.busi_list  > li:hover .ico_busi.img03 {
    background:url('../img/ico_business03_ov.png') center no-repeat;
}
.busi_list  > li:hover .ico_busi.img04 {
    background:url('../img/ico_business04_ov.png') center no-repeat;
}


/* 사업영역 */
.sub_business_wrap {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-bottom: 40px;
    padding-top: 60px;
}
.sub_business_wrap.first {
    margin-top: 40px;
}
.sub_busi_tit {}
.sub_busi_tit > h2 {
    font-size: 24px;
    font-weight: 700;
}
.sub_busi_tit > p {
    font-size: 18px;
    color:#880808;
    margin-top: 14px;
}
.sub_busi_info {
    width: 100%;
    margin-top: 20px;
}
.sub_busi_img {
    width: 100%;
    aspect-ratio: 1/.416;
    background:#ddd;
}
.sub_busi_img.img01 {
    background:url('../img/sub_busi_img01.png') center no-repeat;
    background-size:cover;
}
.sub_busi_img.img02 {
    background:url('../img/sub_busi_img02.png') center no-repeat;
    background-size:cover;
}
.sub_busi_img.img03 {
    background:url('../img/sub_busi_img03.png') center no-repeat;
    background-size:cover;
}
.sub_busi_img.img04 {
    background:url('../img/sub_busi_img04.png') center no-repeat;
    background-size:cover;
}
.sub_busi_info > h2 {
    font-size: 20px;
    font-weight: 600;
    margin-top: 24px;
}
.sub_busi_info > p {
    font-size: 16px;
    font-weight: 300;
    color:#666;
    margin-top: 12px;
    line-height: 24px;
    word-break: keep-all;
}
/* 사업영역 끝*/





/* 창업안내 */
.fran_wrap {
    margin-top: 40px;
}
.fran_img {
    width: 100%;
    aspect-ratio: 1/.5125;
    background:url('../img/fran_img.png') center no-repeat;
    background-size:cover;
}
.fran_wrap > h2 {
    font-size: 24px;
    font-weight: 700;
    text-align: center;
    margin-top: 40px;
    line-height: 32px;
}
.fran_wrap > p {
    font-size: 16px;
    color:#666;
    margin-top: 40px;
    line-height: 24px;
    text-align: center;
    word-break: keep-all;
}
.point {
    margin-top: 60px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;

}
.point > li {
    width: 120px;
    height: 120px;
    aspect-ratio: 1/1;
    border-radius: 50%;
    border:1px dashed #707070;
    line-height: 120px;
    font-size: 20px;
    text-align: center;
    font-weight: 700;
    margin-right: 20px;
    margin-bottom: 20px;
}
.point > li:last-child {
    margin-right: 20px;
}


.process_wrap2 {
    height: 100%;
}
.process_wrap2 > .tit,
.process_wrap2 > .tit_desc {
    color:#000
}
.process_wrap2 > .tit_desc {
    font-size: 16px;
    line-height: 24px;
}

.process_wrap2 .process {
    
    width: 100%;
    margin:60px auto 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.process_wrap2 li {
    border:1px solid #ddd;
}
.fran_table {}
.fran_table table {
    width: 100%;
    margin-top: 60px;
    border:1px solid #ddd;
}

.fran_table table th {
    background:#6A0505;
    color:#fff;
    width: 33%;
    height: 40px;
    line-height: 40px;
    border-right:1px solid #ddd;
    font-size: 16px;
    font-weight: 700;
}
.fran_table table th span {
    font-size: 14px;
}
.fran_table table tr {
    border-bottom:1px solid #ddd;
}
.fran_table table td {
    text-align: center;
    line-height: 70px;
    border-right:1px solid #ddd;
}
.line_reset {
    line-height:normal!important;
}
/* 창업안내 끝 */

/* 회사소개 */
.sub_intro {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-bottom: 40px;
    margin-top: 60px;
}
.sub_intro:first-child {
   
}
.sub_intro.reverse {
    flex-direction:column;
}
.sub_intro_img {
    width: 100%;
    aspect-ratio: 1/.645;
}
.sub_intro_img.img01 {
    background:url('../img/sub_intro_img01.png') center no-repeat;
    background-size:cover;
}
.sub_intro_img.img02 {
    background:url('../img/sub_intro_img02.png') center no-repeat;
    background-size:cover;
}
.sub_intro_img.img03 {
    background:url('../img/sub_intro_img03.png') center no-repeat;
    background-size:cover;
}
.sub_intro_info {
    width: 100%;
}

.sub_intro_info > h3 {
    margin-top: 40px;
    font-size: 16px;
    color:#880808;
    text-transform: uppercase;
}
.sub_intro_info > h2 {
    font-size: 30px;
    font-weight: 700;
    margin-top: 12px;
}
.sub_intro_info > p {
    font-size: 16px;
    font-weight: 300;
    color:#666;
    margin-top: 24px;
    line-height: 24px;
    word-break: keep-all;
}

/* 회사소개 끝 */


/* 오시는길 */
.map {
    margin-top: 80px;
    height: 400px;
}
.map_info {
    margin-top: 60px;
    margin-bottom: 60px;
}
.map_info > li {
    margin-bottom: 40px;
    display: flex;
}
.map_info > li > h2 {
    font-size: 22px;
    font-weight: 700;
}
.map_info2 {}
.map_info2 > h2 {
    font-size: 22px;
    font-weight: 700;
    margin-top: 20px;
    word-break: keep-all;
    line-height: 26px;
}
.train_wrap {
    display: flex;
    margin-top: 20px;
}

.train_info {}
.train_info > p {
    font-size: 14px!important;
    font-weight: 300;
    color:#666;
    line-height: 24px!important;
}
.ico_tran {
    background:red;
    font-size: 14px;
    color: #fff;
    padding: 4px 10px;
    border-radius: 30px;
    margin-right: 20px;
    line-height: 22px;

}

.train_wrap > h2 {
    font-size: 22px;
    font-weight: 700;
}
.ico_map {
    width: 60px!important;
    height: 60px!important;
    background-color: #ddd;
    margin-right: 60px;
    display: inline-block;
    border-radius: 50%;

}
.ico_map > i {
    display: block;
    color:#000;
    text-align: center;
    line-height: 60px;
    font-size: 20px!important;
}
.addr {
    margin-left: 40px;
    font-size: 18px;
    line-height: 24px;
}
/* 오시는길 끝*/


/* 서브 */
.sub_banner {
    margin-top: 60px;
    height: 300px!important;
    background:url('../img/sub_banner.png') center center no-repeat;
    background-size:cover;
    padding:0 0px;
}
.sub_banner > .inner {
    width: 100%;
    height: 300px;
}
.sub_banner > .inner > h2 {
    font-size: 30px;
    font-weight: 700;
    color:#fff;
    margin-top: 12px;
    display: inline-block;
}
.sub_banner > .inner > p {
    font-size: 18px;
    color:#fff;
    margin-top: 100px;
    word-break: keep-all;
    line-height: 23px;
    font-weight: 300;
}
.sub_top_tit {
    font-size: 30px;
    text-align: center;
    font-weight: 700;
}
.sub_tit_desc {
    text-align: center;
    margin-top: 20px;
    color:#666;
    font-weight: 300;
    line-height: 21px;
    font-size: 16px;
    margin-bottom: 60px;
}
.sub_tit_eng {
    font-size: 16px;
    font-weight: 700;
    color:#F48E11;
    text-transform: uppercase;
}
.sub_tit {
    font-size: 40px;
    font-weight: 700;
    margin-top: 30px;
}
.sub_content {
    width: 100%;
    margin:60px auto 0;
    padding: 0 10px;
}

.sub_section.ideology {
    text-align: center;

}
.sub_section.ideology > h2 {
    font-size: 30px;
    font-weight: 700;
    position: relative;
    display: inline-block;
    line-height: 38px;
}
.sub_section.ideology > h2:before {
    content:"[";
    position: absolute;
    top: 10px;
    left: -40px;    
    font-size: 60px;
    color:#F48E11;
}
.sub_section.ideology > h2:after {
    content:"]";
    position: absolute;
    top: 10px;
    right: -40px;    
    font-size: 60px;
    color:#F48E11;
}
.sub_section.ideology > p {
    font-size: 18px;
    font-weight: 300;
    line-height: 28px;
    margin-top: 60px;
    color:#666;
    word-break: keep-all;
}

.sub_section.philosophy,
.sub_section.business {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.sub_section.business.reverse {
    flex-direction: column;
}
.philo_img {
    width: 100%;
    aspect-ratio: 1/.59;
    background:url('../img/philo_img.png') center no-repeat;
    border-radius:10px;
}

.busi_img {
    width: 100%;
    aspect-ratio: 1/.59;
    border-radius:10px;
    background:#ddd;
}
.busi_img.img01 {
    background:url('../img/busi_img01.png') center no-repeat;
}
.busi_img.img02 {
    background:url('../img/busi_img02.png') center no-repeat;
}
.busi_img.img03 {
    background:url('../img/busi_img03.png') center no-repeat;
}
.busi_img.img04 {
    background:url('../img/busi_img04.png') center no-repeat;
}
.busi_img.img05 {
    background:url('../img/busi_img05.png') center no-repeat;
}
.philo_cont {
    width: 100%;
}
.philo_cont > h3 {
    font-size: 40px;
    font-weight: 700;
    color:#F48E11;
    margin-top: 30px;
    word-break: keep-all;
}

.philo_cont > h2 {
    font-size: 30px;
    font-weight: 700;
    line-height: 40px;
    margin-top: 46px;
    word-break: keep-all;
}
.philo_cont > p {
    font-size: 18px;
    font-weight: 300;
    color:#666;
    margin-top: 20px;
    margin-bottom: 16px;
    line-height: 26px;
    word-break: keep-all;
    position: relative;
}
.philo_cont > ul {
    margin-top: 30px;
}
.philo_cont > ul > li {
    font-size: 18px;
    font-weight: 300;
    color:#666;
    margin-bottom: 24px;
    padding-left: 0px;
    position: relative;
    line-height: 24px;
    word-break: keep-all;
}

.philo_cont > ul > li:after {
    display: none;
}

.map_info_wrap {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-top: 40px;
}
.map_info_wrap > li {
    width: 100%;
    display: flex;
    align-items: center;
    margin-bottom: 40px;
}
.ico_map {
    width: 80px;
    height: 80px;
    border-radius:50%;
    background:#000;
    margin-right: 20px;
}
.ico_map.img01 {
    background:url('../img/ico_map01.png') center no-repeat;
}
.ico_map.img02 {
    background:url('../img/ico_map02.png') center no-repeat;
}
.ico_map.img03 {
    background:url('../img/ico_map03.png') center no-repeat;
}
.map_info {}
.map_info > p {
    line-height: 21px!important;
}
.map_info > ul {}
.map_info > ul > li {
    display: flex;
    align-items: center;
    margin-bottom: 12px;
}
.map_info > ul > li > span {
    width: 65px;
    font-size: 16px;
    font-weight: 300;
    line-height: 15px;
}
.map_info  p {
    font-size: 18px;
    line-height: 21px;
    line-height: 15px;
}

.q_menu {
    position: fixed;
    top: 400px;
    right: 0;
}
.q_menu > li {
    width: 80px;
    height: 80px;
    border:1px solid rgba(0,0,0,0);
}

.qmenu01 {
    background:#BCA07E;
}
.qmenu02 {
    background:#F48E11;
}
.qmenu03 {
    background:#413F3C;
}
.qmenu04 {
    background:#000000;
}
.q_menu > li > a {
    display: block;
    width: 100%;
    height: 100%;
}
.ico_qmenu {
    width: 30px;
    height: 30px;
    background:red;
    margin: 13px auto 0;
}
.ico_qmenu.img01 {
    background:url('../img/ico_qmenu01.png') center no-repeat;
}
.ico_qmenu.img02 {
    background:url('../img/ico_qmenu02.png') center no-repeat;
}
.ico_qmenu.img03 {
    background:url('../img/ico_qmenu03.png') center no-repeat;
}
.ico_qmenu.img04 {
    background:url('../img/ico_qmenu04.png') center no-repeat;
}
.q_menu > li > a > p,
.q_menu > li >  p {
    font-size: 14px;
    color:#fff;
    text-align: center;
    margin-top: 8px;
}





/* 입단 및 무료체험문의 */

.privacy {
}
.privacy > h2,
.inquiry_tit {
    font-family: 'pretendard',sans-serif;
    font-size: 20px;
    font-weight: 700;
}
.inquiry_tit {
    margin: 50px 0;
}
.privacy_box {
    margin-top: 24px;
    border:1px solid #ddd;
    padding:30px;
}
.privacy_box > p {
    font-family: 'pretendard',sans-serif;
    font-size: 14px;
    font-weight: 300;
    color:#666;
    line-height: 22px;
}

.privacy_check {
    margin: 24px 0;;
}
.privacy_check span {
    color:#666;
    font-size: 16px;
    font-weight: 300;
}
.inquiry_list {}
.inquiry_list > li {
    display: flex;
    height: 98px;
    align-items: center;
    border-bottom:1px solid #ddd;
    
}
.inquiry_01 {
    width: 20%;
    height: 50px;
    font-size: 16px;
    font-weight: 700;
    line-height: 50px;
}
.inquiry_02 {
    width: 80%;
    height: 50px;
}
.fr-con > input {
    background:#F6F6F6;
    width: 100%;
    height: 50px;
    border:1px solid #ddd;
    padding-left: 40px;
}

.fr-con.phone {
    display: flex;
    justify-content: space-between;
}

.phone_number {
    width: calc(33% - 10px)!important;
    border:1px solid red!important;
}

.fr-con.mail {
    display: flex;
}
.fr-con.mail > span {
    line-height: 50px;
    margin:0 10px;
}

.inquiry_con {
    height: 240px!important;
}

.inquiry_con > .inquiry_02 {
    height: 200px!important;
}

.check2 {
    width: 100%;
    height: 80px;
    background:#f6f6f6;
    padding:13px 30px;
    display: flex;
    justify-content: space-between;
}
.check2_img {
    width: 54px;
    height: 54px;
    background:url('../img/check2_img.png') center no-repeat;
}
.check2_info {
    width: 629px;
}
.check2_info > p {
    font-size: 16px;
    font-weight: 300;
    color:#666;
    margin-top: 10px;
}



.form-box {}
.form-box .form-con {
    width: 100%;
    margin: 80px auto 0;
    border:1px solid #ddd;
    padding:20px 10px;
}

.form-box .form-con ul li {
    
}

.form-box .form-con ul li .fr-con {
    width: 100%;
    height: 100%;
}





.form-box .form-con ul li .fr-con .text-box {
    diaplay: table;
    width: 100%;
    height: 65px;
}

.form-box .form-con ul li .fr-con .text-box input {
    width: 34%;
    float: left;
    margin-left: 1%;
}

.form-box select {
    width: 50%;
    float: left;
    height: 100%;
    background: #fff;
}

.select2 {
    border:1px solid #ddd;
    padding:0 20px;
}

.form-box .form-con ul li .fr-con textarea {
    height: 200px;
    width: 100%;
    border:1px solid #ddd;
    background:#f6f6f6;
    padding:40px;
    resize: none;
}

.form-box .form-con .provision {
    display: table;
    width: 100%;
    margin-top: 30px;
    text-align: center;
    font-size: 14px;
    font-family: 'Noto Sans KR', sans-serif;
}

.form-box .form-con .provision label {
    cursor: pointer;
    font-weight: 300;
}

.form-box .form-con .provision label input {
    width: 20px;
    height: 20px;
}

.form-box .form-con .provision label span {
    vertical-align: -2px;
    margin-left: 5px;
}

.form-box .form-con .provision a {
    padding: 0 15px;
    line-height: 65px;
    font-size: 12px;
    color: #fff;
    display: inline-block;
    margin-left: 10px;
}

.form-box .receive-btn {
    width: 196px;
    height: 65px;
    margin: 40px auto 0;

}

.form-box .receive-btn input {
    width: 100%;
    height: 100%;
    color: #fff;
    background: #F7911C !important;
    border: 0;
    font-size: 16px;
    font-weight: 500;
    font-family: 'Noto Sans KR', sans-serif;


}

select {
    font-size: 16px;
}



/* 훈련장소 및 시간안내 */
.time {
    margin-top: 100px;
    margin-bottom: 100px;
}
.time_subject {
    display: flex;
    align-items: center;
}
.time_ico {
    width: 40px;
    height: 40px;
    background:url('../img/owl_logo_small.png') center no-repeat;
    margin-right: 10px;
}
.time_subject > h2 {
    font-size: 24px;
    font-weight: 700;
}


.time_table {
    margin-top: 30px;
    width: 100%;
    border:1px solid #ddd;
    text-align: center;
}

.time_table th {
    height: 60px;
    border:1px solid #ddd;
    line-height: 60px;
    background:#122245;
    color:#fff;
}

.time_table td {
    border:1px solid #ddd;
    height: 80px;
    vertical-align:middle;
    line-height: 24px;
}


/* 모바일메뉴 */
.m_nav_wrap {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    width: 90%;
    height: 100%;
    background:#fff;
    border-left:1px solid #ddd;
    z-index: 9999;
 }
 
 .m_nav_wrap > .close_btn {
   position: absolute;
   top: 0;
   left: -41px;
   width: 40px;
   height: 40px;
   background:#222;
   cursor: pointer;
 }
 
 .material-icons.close {
   display: block;
   text-align: center;
   line-height: 40px;
   color:#fff;
 }
 
 
 .m_addr {
     border-top:1px solid #ddd;
     margin-top: 200px;
 }

.m_nav_btn {
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
    width: 40px;
    height: 40px;
    background:url('../img/m_nav_wrap_btn.png') center no-repeat;
    border:0;
}

.left_gnb {
    margin-top: 50px;
    border-top:1px solid #000;
    
}

.left_gnb > li{
    width: 100%;
    border-bottom:1px solid #ddd;
}
.left_gnb>li>a{
    display: block; ; line-height: 50px;
    width: 100%; height: 50px;
    color: black;
    padding-left: 30px;
    font-size: 16px;
    font-weight: 600;
}
.left_gnb>li>a.on{
}
.left_gnb>li>ul{
    display: none;
    border-top:1px solid #ddd;
    background:#f9f9f9;
    padding-top: 20px;
    padding-bottom: 20px;
}

.left_gnb>li>ul>li>a{
    display: block;  line-height: 40px;
    width: 100%; height: 40px; 
    font-size: 15px;
    color: #666;
    padding-left:30px;
}

.btn_inju {
    width: 70px;
    height: 70px;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 9999;

}



/* 회사소개 */
.ceo_img {
    width: 100%;
    aspect-ratio: 1/.45;
    background:url('../img/ceo_img.png') center no-repeat;
    background-size:cover;
    margin-top: 60px;
}
.ceo_tit_wrap {
    background:#fff;
    width: 80%;
    margin:-40px auto 0;
    padding:20px 0;
    word-break: keep-all;
}
.ceo_tit {
    font-size: 20px;
    font-weight: 700;
    text-align: center;
    line-height: 30px;
}
.ceo_desc {
    text-align: center;
    font-weight: 300;
    font-size: 18px;
    color:#666;
    line-height: 26px;
    margin-top: 40px;
}
.partner_wrap {
    padding:100px 0;
    margin-top: 100px;
}
.partner_list {
    max-width: 1280px;
    margin:60px auto 0;
    padding:0 10px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.partner_list > li {
    width: calc(50% - 20px);
    text-align: center;
    margin-bottom: 20px;
    margin-right: 0px;
}
.partner_list > li:nth-child(4n) {
    margin-right: 0;
}
.partner_list > li:nth-child(7n) {
    margin-right: 0;
}
.partner_img {
    width: 100%;
    aspect-ratio: 1/.3448;
}
.partner_img.img01 {
    background:url('../img/partner_img01.png') center no-repeat;
    background-size:contain;
}
.partner_img.img02 {
    background:url('../img/partner_img02.png') center no-repeat;
    background-size:contain;
}
.partner_img.img03 {
    background:url('../img/partner_img03.png') center no-repeat;
    background-size:contain;
}
.partner_img.img04 {
    background:url('../img/partner_img04.png') center no-repeat;
    background-size:contain;
}
.partner_img.img05 {
    background:url('../img/partner_img05.png') center no-repeat;
    background-size:contain;
}
.partner_img.img06 {
    background:url('../img/partner_img06.png') center no-repeat;
    background-size:contain;
}
.partner_list > li > p {
    font-size: 16px;
    font-weight: 300;
    margin-top: 20px;
    color:#666;

}
/* 회사소개 끝 */



/* 브랜드소개 */
.logo_wrap {
    max-width: 505px;
    width:90%;
    aspect-ratio: 1/.2851;
    background:url('../img/logo_wrap.png') center no-repeat;
    background-size:contain;
    margin:60px auto 0;
    
}
.brand_tit {
    font-size:20px;
    font-weight: 700;
    margin-top: 50px;
    line-height: 28px;
    text-align: center;
}
.brand_desc {
    font-size: 16px;
    font-weight: 300;
    color:#666;
    line-height: 26px;
    margin-top: 30px;
    text-align: center;
}

.brand_list {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-top: 60px;
    margin-bottom: 60px;
}
.brand_list > li {
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
}
.brand_img {
    width: 100%;
    aspect-ratio: 1/.65;
    background:#ddd;
}
.brand_img.img01 {
    background:url('../img/brand_img01.png') center no-repeat;
    background-size:cover;
}
.brand_img.img02 {
    background:url('../img/brand_img02.png') center no-repeat;
    background-size:cover;
}
.brand_img.img03 {
    background:url('../img/brand_img03.png') center no-repeat;
    background-size:cover;
}
.brand_list > li > h2 {
    font-size: 24px;
    font-weight: 700;
    margin-top: 24px;
    text-transform: uppercase;
}
.brand_list > li > p {
    font-size: 18px;
    font-weight: 300;
    color:#666;
    margin-top: 12px;
}
/* 브랜드소개 끝*/

.p_tit2 {
    font-size: 16px;
    font-weight: 700;
    padding:10px 0;
    line-height: 26px;
}
.p_tit2 > h2 {
    height: 50px;
    overflow: hidden;
}